@charset "utf-8";
/* LP form CSS Document */

#header_form {
	width: 100%;
	height: 60px;
	background: #fff;
	z-index: 999;
	border-bottom: 2px #019bba solid;	
}

#headerInner {
	width: 1100px; height: 50px;
	margin: 0 auto;
	margin-top: 10px;
	margin-bottom: 10px;
	/*padding: 0 50px;*/
}

#headerInner #logo{width: auto; height: 50px; float: left; margin-top: 6px;}

/** reCAPTCHA v3バッジ透過 **/
/*.grecaptcha-badge {
    opacity: 0;
}*/

/*form_check*/

#inqBoxArea_check{width: 800px; height: auto; margin: 0 auto; padding: 0 100px;}
#inqBoxArea_check h2{font-size: 42px; font-weight:bold; text-align: center; letter-spacing: 0.1em; margin-bottom: 20px;}

.btnset{padding: 0 60px;}

/*form_end*/

/*#header_end{width: 800px; height: auto; margin: 0 auto; padding: 0 100px;}*/
#inqBoxArea_end{ min-height: 520px;}
#inqBoxArea_end h2{font-size: 42px; font-weight:bold; text-align: center; letter-spacing: 0.1em; margin-bottom: 30px;}


/*LP専用 お問い合わせフォームエリア*/

.error_message{color:#FF3300; font-size: 12px;}

.gray_line {border-top: 10px #eee solid; margin-top: 80px; margin-top: -20px}

#inqBoxArea{width: 900px; height: auto; margin: 0 auto; padding: 70px 100px;}

#inqBoxArea h2{font-size: 42px; font-weight:bold; text-align: center; letter-spacing: 0.1em;
	margin-bottom: 20px;}

#inqAreaTb{margin-bottom: 50px;}	
#inqAreaTb tr{width: 100%; text-align:left;}
#inqAreaTb th{
	width: 25%;
	padding: 10px 20px 10px 0;
	font-size: 18px;
	font-weight: bold;
	}
	
#inqAreaTb td{
	width: 75%;
	padding: 10px 0 10px 0;
	font-size: 16px;
	}
	
.td_style{ width: 650px; height: 25px; border: 1px solid #ccc; padding: 10px;}
.textArea{ width: 650px; height: 200px; border: 1px solid #ccc; padding: 10px; line-height: 170%;}